html,body{
	font-family:微软雅黑;
}

.menu-text{
	font-size:16px;
}

.table-title {
	font-size: 14px;
	font-weight: 600;
	line-height: 14px;
}

.bigger-title{
	font-size: 15px;
	font-weight: 500;
}

td{
	font-size: 1.1em;
}
.well{
	margin-bottom: 0px !important;
}

.platform{
	text-align: left;
	font-size: 15px;
	cursor: pointer;
	padding: 0px 0px !important;
}

.platform > a {
	font-size: 14px !important;
	font-family: 黑体;
	padding-left: 8px !important;
    padding-right: 8px !important;
}

.platform > a:hover {
    border-color: #f3f3f3;
    background-color: #f3f3f3 !important;
}

.username >a{
	color:darkorange !important;
}

.navbar .collapse-icon {
    display: inline-block;
    cursor: pointer;
    font-size: 18px;
    color: #fff;
    padding: 11px 20px 11px 0px;
    line-height: 22px;
    float:right;
    position: relative;
}

.fontawesome-icon-list .fa-hover {
	text-align: center;
}
.ref-link {
	border: none !important;
	background: transparent none !important;
	color: #08c !important;
	text-shadow: none !important;
	line-height: 20px !important;
	box-shadow: none !important;
	padding-left: 0;
	padding-right: 10px;
}

.navbar .navbar-inner .navbar-header .navbar-account.setting-open .setting-container{
	padding-left:0px;
}

.page-header.page-header-fixed {
    top: 45px;
}

.page-header.page-header-fixed+.page-body {
    margin-top: 35px;
}

.platform-active{
	background-color: rgba(0,0,0,0.12);
}

.platform-switch{
	height: 34px !important;
    line-height: 21px;
    margin-top: 5px;
    border: 0px #fff solid;
    margin-bottom: 10px;
    border-radius: 35px;
    padding: 6px 12px 6px 12px !important;
}

.menu-active{
	background-color: #eee;
	border-right: 4px #ed4e2a solid !important;
}

.navbar-brand{
	font-size: 19px !important;
}

@media only screen and (max-width: 530px){
	
	.hidden-onMobile {
	    display: none !important;
	}
	
	.navbar {
	    height: 45px;
	}
	
	.navbar-fixed-top+.main-container {
	    margin-top: 45px !important;
	}
	
	.navbar .navbar-inner .navbar-header .navbar-account .account-area {
    	top: 0; 
    	right: 0px;
	}
	.navbar-header{
		width:50%;
		float:left;
	}
	.navbar .navbar-inner .navbar-header {
	    float: none;
	    display: block;
	    height:0px;
	}
}

@media only screen and (min-width: 530px){
	.hidden-onPc {
	    display: none !important;
	}
}